/* Our team starts */
.team-page {
	max-width: 830px;
}

.nav-justified {
	font-size: 16px;
	font-weight: 600;
	border: 1px solid #054259;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

.nav-justified > li > a {
	border-radius: 0;
	color: #054259;
	padding: 10px 40px;
}

.nav-justified > li:first-child a {
	-webkit-border-top-left-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
}

.nav-justified > li:last-child a {
	-webkit-border-top-right-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-topright: 20px;
	-moz-border-radius-bottomright: 20px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;	
}

.nav-justified > li.active > a, .nav-justified > li.active > a:hover, .nav-justified > li.active > a:focus {
	background-color: #075877;
	cursor: default;
}

.team-caption, .tip-text {
	font-size: 15px;
	color: #494949;
}

.team-caption {
	font-size: 15px;
	line-height: 25px;
	color: #494949;
	margin-top: 38px;
	margin-bottom: 36px;
}
.tip-text {
	font-family: 'Lato';
	font-style: italic;
	display: block;
	margin: 14px 0 16px;
}

.team-wrapper {
	margin-bottom: 22px;
	color: #585858;
	font-size: 16px;
}

.team-wrapper  .team-divider {
	padding-bottom: 20px;
	font-weight: 600;
}

.team-wrapper h4 {
	color: #075877;
	margin: 22px 0 0;
	font-weight: 600;
}

/* Our team ends */

/* Regulatory Disclosures starts */

.page-uri-about-disclosures .mv-wrapper-bundle .container {
	border-bottom: 1px solid #e6e9ea;
	padding-top: 30px; 
	padding-bottom: 10px; 
}

.row-listing, .page-uri-about-disclosures .mv-wrapper-bundle .container p {
	margin-bottom: 20px;
}

/* Regulatory Disclosures ends */

/* Annual Report starts */

.annual-report-wrapper {
	border-bottom: 1px solid #e6e9ea;	
	padding-top: 30px;
	padding-bottom: 30px;
}
.report-listing .text-uppercase {
	display: block;
}
.report-listing  a {
	display: inline-block;
	margin-bottom: 10px;
}

/* Annual Report ends */

/* Search results starts */

.mv-search-block-wrapper {
	overflow: hidden;
}

.mv-search-block-wrapper .form-group {
	margin-bottom: 0;
	float: left;
}

.mv-search-block-wrapper .mv-search-inp {
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-right-radius: 0;
	-moz-border-radius-topright: 0;
	-moz-border-radius-bottomright: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;

}

.mv-search-block-wrapper .btn-primary {
	height: 42px;
	line-height: 44px;
	-webkit-border-top-left-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius-topleft: 0;
	-moz-border-radius-bottomleft: 0;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	background: rgba(5, 65, 89, 1);
	color: #fff;
	padding: 0 20px;
}

.mv-search-block-wrapper .btn-primary:hover, .mv-search-block-wrapper .btn-primary:focus {
	background: rgba(5, 65, 89, .8);
	color: #fff;	
}

.search-result {
	border-top: 1px solid #e6e9ea;	
	padding-top: 10px;
	padding-bottom: 10px;
}

@media screen and (max-width: 767px) { 

.mv-search-block .mv-search-block-wrapper .mv-search-inp {
	height: 42px;
	line-height: 44px;
	padding: 0 18px 0 48px;
	 border-bottom-right-radius: 0;
    border-top-right-radius: 0;
	text-overflow: ellipsis;
}	

.mv-search-block.search-results-page-greenbox .search-wrapper i{
	left: 15px;
	top: 14px;;	
}

.search-read-more {
	font-size: 14px;
}

.mv-search-block-wrapper .form-group {
	width: 60%;
}

.mv-search-block-wrapper .btn-primary {
	padding: 0 24px;
}

.search-toggle-section {
	display: none;
}

}

/* Search results ends */